﻿@charset "utf-8";
/* CSS Document */

/* index */

.wrap{ width:1200px; margin:0 auto;}
.header{ height:104px; background:url(../images/top-bg.jpg) no-repeat center center;}
.header .logo{ margin-top:20px;}
.wxlor{ margin-top:30px; cursor:pointer;}
.seclo{ width:305px; height:40px; background:#fff; margin-right:40px; margin-top:30px; border:1px solid #e9e9e9;}
.seclo .i1{ float:left; width:263px; height:38px; border:none; padding:0 10px 0 40px; background:url(../images/fd.png) no-repeat 10px center;}
.seclo .i2{ width:40px; height:38px; cursor:pointer; border:none; float:left; background:#f3f3f3 url(../images/dc.png) no-repeat center center;}
.t-nav{ height:50px; background:#226dc2;}
.t-nav li{ position:relative; float:left;}
.t-nav li > a{ display:block; line-height:50px; color:#fff; font-size:16px; padding:0 29px;}
.t-nav li > a.cur{ background:#d92019;}
.t-nav li .secon{ position:absolute; width:100%; left:0; top:0; top:50px; background:#fff; display:none; z-index:5;}
.t-nav li .secon a{ display:block; line-height:50px; font-size:16px; text-align:center; border-bottom:1px solid #eee; z-index:5;}

.ewmct{ position:fixed; left:50%; top:50%; z-index:99; margin-left:-125px; margin-top:-125px; display:none;}
.gb-ces{ width:30px; height:30px; background:url(../images/icon30.png); position:absolute; right:-30px; top:0;}

.ind-soc{ padding:35px 0;}
.afreo{ width:300px; border:1px solid #eee; border-top:2px solid #226dc2;}
.afreo .blt{ font-size:18px; line-height:50px; padding:0 20px;}
.sloct li{ float:left; width:33.3%; text-align:center; margin:10px 0 20px;}
.sloct li .tit{ margin-top:10px;}

.opcln{ width:880px; border:1px solid #eee; border-top:2px solid #e72119; padding:0 20px;}
.toucls{ width:560px; padding-right:35px;}
.opcln .blt{ font-size:18px; line-height:50px;}
.opcln .blt a{ float:right; color:#999; font-size:12px; text-transform:uppercase;}
.reolc{ margin-top:10px;}
.reolc .con{ width:330px;}
.reolc .con .p1{ font-size:16px; line-height:25px; height:50px; overflow:hidden;}
.reolc .con .p2{ color:#999; line-height:20px; height:40px; margin-top:10px;}
.newslc{ padding:10px 0; margin-top:6px;}
.newslc li{ line-height:35px; height:35px; overflow:hidden;}
.newslc li span{ color:#999; float:right;}

.pldic{ width:275px;}
.pldic .blt{ padding-left:25px;}
.plepwo { margin-top:5px; border-left:1px solid #eee; padding-left:25px;}
.plepwo li{ padding-left:12px; background:url(../images/gc.png) no-repeat left center; line-height:35px; height:35px; overflow:hidden;}

.afeolc{ margin-top:25px; border:1px solid #eee;}
.mecols{ width:320px; border-right:1px solid #eee;}
.mecols .afc{ padding:16px;}
.mecols .afc .p1{ font-size:12px; line-height:28px; color:#666; height:84px; overflow:hidden;}
.afro{ margin-top:15px; border-top:1px solid #eee; padding-top:16px;}
.afro a{ width:130px; line-height:35px; border:1px solid #ddd; text-align:center;}
.aorel{ line-height:35px; width:130px; border:1px solid #226dc2; float:right; text-align:center; color:#226dc2; position:relative;}
.aorel:after{ content:''; width:4px; height:5px; position:absolute; right:-4px; top:50%; margin-top:-3px; background:url(../images/ec.jpg);}
.meolwc{ width:878px;}

.meolwc ul{ padding-left:15px; padding-top:8px;}
.meolwc ul li{ float:left; margin-left:20px; margin-top:10px;}
.meolwc ul li a{ display:block; width:118px; line-height:26px; height:26px; overflow:hidden; background:url(../images/lp.jpg); padding-left:25px;}

.odrlm{ height:605px; background:url(../testimg/t5.jpg) no-repeat center center; padding-top:40px;}
.loewc a{ float:right; font-size:16px; color:#fff; background:#00af62; line-height:40px; padding:0 20px;}
.loewc span{ display:inline-block; padding:0 30px; line-height:40px; color:#fff; background:#226dc2; font-size:18px;}

.slecer{ background:#fff; padding:20px;}
.oleesc li{ float:left; width:210px; background:#dde4ec; padding:25px; margin-right:2px;}
.oleesc li:hover{ background:#d6dce9;}
.oleesc li .p1{ font-size:16px; line-height:25px; height:50px; overflow:hidden;}
.oleesc li .p2{ color:#999; line-height:30px; height:180px; overflow:hidden; margin-top:20px;}
.oleesc li .p3{ margin-top:35px;}
.olepw{ background:#e8eff7; width:524px; padding:30px; height:443px;}
.olepw .con{ width:266px;}
.olepw .con .p1{ font-size:22px; line-height:30px; max-height:60px; overflow:hidden;}
.olepw .con .p2{ color:#999; line-height:30px; max-height:180px; margin-top:30px; overflow:hidden;}
.olepw .con .p3{ text-align:right; margin-top:30px;}
.olepw .con .p3 a{ display:inline-block; font-size:15px; line-height:35px; color:#00af62; border:1px solid #00af62; padding:0 25px;}

.rloers{ padding-bottom:30px;}
.acoles{ border:1px solid #ddd;margin-top:30px;}
.oewml{ height:40px; line-height:40px; background:#f5f5f5; overflow:hidden; padding-right:12px;}
.oewml span{ display:inline-block; font-size:16px; background:#226dc2; color:#fff; padding:0 33px;}
.oewml a{ float:right; line-height:18px; font-size:12px; padding:0 6px; background:#226dc2; color:#fff; border-radius:3px; margin-top:11px; font-family:arial;}

.picScroll-left{ width:100%; overflow:hidden; position:relative; padding:30px 50px;}

.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:26px; height:44px;overflow:hidden;cursor:pointer; position:absolute; top:50%; margin-top:-22px; background-repeat:no-repeat; background-position:center center;}
.picScroll-left .hd .prev{ background-image:url(../images/z.jpg); left:20px;}
.picScroll-left .hd .next{ background-image:url(../images/r.jpg); right:20px;}


.picScroll-left .bd{ padding:0 20px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center;}
.picScroll-left .bd ul li .pic img{ width:108px; height:121px; display:block;}
.picScroll-left .bd ul li .colewc{ border:1px solid #ddd; border-radius:6px; padding:20px; width:335px;}
.picScroll-left .bd ul li .title{ text-align:left; width:175px;}
.picScroll-left .bd ul li .title .p1{ font-size:16px; line-height:30px; height:30px; overflow:hidden;}
.picScroll-left .bd ul li .title .p2{ color:#464646; line-height:25px; height:25px; overflow:hidden;}
.picScroll-left .bd ul li .title .p3{ color:#999; margin-top:10px;line-height:25px; height:25px; overflow:hidden;}

.aeowl{ margin-top:40px;}
.eolcs{ width:300px; height:350px; border:1px solid #ddd; border-top:2px solid #226dc2; padding:0 13px;}
.aeowl .blt{ line-height:55px; font-size:18px;}
.aeowl .blt a{ float:right; color:#999; font-size:14px;}
.eolcs .pic a{ display:block; position:relative;}
.eolcs .pic a:after{ position:absolute; left:50%; top:50%; margin-left:-30px; margin-top:-30px; content:''; width:60px; height:60px; background:url(../images/bf.png);}
.eolcs .tit{ text-align:center; line-height:62px; height:62px; overflow:hidden; font-size:18px;}
.eolcs .link a{ display:inline-block; color:#fff; width:150px; line-height:32px; background:#929292; border-radius:5px;}

.pwlcs{ border:1px solid #ddd; height:351px; width:575px; margin-left:24px; padding:0 24px;}
.qeowc{ border:1px solid #ddd; padding:15px 0;}
.qeowc li{ float:left; width:33.3%; text-align:center;}
.qeowc li a{ display:inline-block;}
.qeowc li a .tit{ margin-top:10px;}
.aeolw{ margin-top:6px;}
.aeolw li{ float:left; width:50%; padding:0 15px; background:url(../images/gc.png) no-repeat 2px center; line-height:32px; height:32px; overflow:hidden;}
.replsc{ width:278px; height:350px; border:1px solid #ddd; border-top:2px solid #e72119; padding:0 20px;}
.plewc{ margin-bottom:10px;}
.plewc input{ border:1px solid #ddd; height:30px; padding:0 10px; width:100%; border-radius:3px;}
.plewc textarea{ width:100%; padding:10px; border:1px solid #ddd; border-radius:3px; height:75px;font-family:"Microsoft YaHei";}
.ctwoc input{ width:100px; height:30px; border:none; cursor:pointer; color:#fff; background:#e72119; border-radius:3px;}

.bot-nac{ line-height:25px; padding:18px 0; background:#226dc2; color:#fff;}
.bot-nac a{ color:#fff; display:inline-block; margin-left:35px;}
.folewc{ padding:30px 0;}
.plewoc .p1{ line-height:25px; color:#666;}
.plewoc .p2{ color:#226dc2; font-weight:bold; font-size:26px;}

.hewnlc{ color:#666;}
.hewnlc .p1{ text-align:right;}
.hewnlc .p1 span{ display:inline-block; text-align:left; margin-left:15px;}
.hewnlc .p2{ margin-top:25px;}

.ny-banner{ height:232px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.ny-main{ padding:30px 0;}
.prelm{ width:235px;}
.prelm h3{ line-height:84px; color:#fff; font-size:24px; background:url(../images/dh.png); padding:0 25px;}
.ny-nav{ border:1px solid #eee; border-bottom:none;}
.ny-nav li{ border-bottom:1px solid #eee; line-height:55px;}
.ny-nav li a{ display:block; padding:0 20px; background:url(../images/w1.jpg) no-repeat 90% center;}
.ny-nav li a.cur{ background:#f8f8f8 url(../images/w2.jpg) no-repeat 90% center; color:#226dc2;}

.toeucs{ padding-top:15px;}
.toeucs a{ display:block; margin-top:10px; line-height:40px; color:#fff; padding-left:80px;}
.toeucs a.a1{ background:#61b12d url(../images/h1.png) no-repeat 25px center;}
.toeucs a.a2{ background:#226dc2 url(../images/h2.png) no-repeat 25px center;}
.toeucs a.a3{ background:#d92019 url(../images/h3.png) no-repeat 25px center;}

.ad-tel{ background:#f4f4f4; padding:15px 20px; margin-top:25px; color:#666;}
.ad-tel .p2{ font-size:24px; font-weight:bold;}
.slweo{ width:935px;}
.plwec{ line-height:85px; border-bottom:1px solid #ddd;}
.plwec strong{ font-size:20px;}
.plwec span{ float:right; color:#999; font-size:12px;}
.qsecl{ padding:20px 0;}
.qsecl p{ padding:10px 0; line-height:2; color:#666; text-indent:2em;}
.xlt-sot{ margin-top:30px;}
.xlt-sot dd{ line-height:2; color:#666; line-height:2;}
.xlt-sot dd p{ padding:10px 0;}

.aftec{ padding:30px 0;}
.mzloec li{ width:455px; border:1px solid #ddd; border-radius:8px; padding:16px; margin-bottom:20px;}
.mzloec li .pic{}
.mzloec li .con{ width:278px;}
.mzloec li .con .p1{ color:#666;}
.mzloec li .con .p1 a{ display:inline-block; margin-right:5px; font-size:16px;}
.mzloec li .con .p2{ line-height:20px; height:20px; margin:5px 0;}
.mzloec li .con .p3{ line-height:20px; max-height:40px; overflow:hidden;}
.mzloec li .con .p4{ margin-top:5px; color:#999;}

.page-cl a{ display:inline-block; line-height:30px; padding:0 10px; border:1px solid #ddd; margin:0 3px;}
.page-cl a.cur{ color:#fff; background:#226dc2; border-color:#226dc2;}

.olwm{ padding-bottom:20px; color:#0099ff; font-size:18px;}
.weolcs .con{ width:700px; line-height:2; color:#464646;}

.plewcs li{ padding:20px 0; border-bottom:1px solid #ddd;}
.plewcs li .con{ width:740px;}
.plewcs li .con .p1{ font-size:16px; line-height:40px;}
.plewcs li .con .p2{ color:#999; line-height:22px; max-height:66px; overflow:hidden;}

.olodt .p1{ font-size:18px;}
.olodt .p2{ font-size:12px; color:#999; margin-top:10px;}
.mioewl{ padding:25px 0; line-height:2.5; color:#666;}
.opdle{ border-top:1px solid #ddd; padding-top:15px;}
.opdle p{ padding:8px 0;}
.opdle .backle{ display:block; position:absolute; right:0; top:30px; line-height:35px; padding:0 30px; background:#ececec; border-radius:17px;}
.powlec li{ border-bottom:1px dashed #ddd; line-height:60px; background:url(../images/t.jpg) no-repeat left center; padding-left:20px;}
.powlec li span{ float:right; color:#999;}

.plweos{ line-height:2; color:#464646; border-top:1px solid #ddd; margin-top:20px; padding:20px 0; border-top:1px solid #ddd;}
.plweos p{ padding:10px 0; text-indent:2em;}

.comlwc strong{ font-size:24px; color:#de0b0b; display:block;}
.comlwc span{ color:#999; font-size:12px; display:block; margin-top:10px;}
.prentc{ margin-top:30px;}
.tewol{ width:790px;}
.wclmts{ height:316px; border:1px solid #ddd; padding:25px 22px 0; margin-bottom:30px;}
.opelwc{ font-size:18px;}
.opelwc a{ float:right;}
.spwef{ margin-top:10px;}
.spwef .con{ width:515px;}
.spwef .con .p1{ font-size:18px; font-weight:bold;}
.spwef .con .p1 a{ color:#de0b0b;}
.spwef .con .p2{ line-height:25px; color:#464646; margin-top:15px; max-height:100px;}
.spwef .con .p3{ margin-top:20px;}
.spwef .con .p3 a{ display:inline-block; width:105px; line-height:40px; text-align:center; background:#f4f4f4;}
.rewoc{ margin-top:25px;}
.rewoc li{ width:149px; float:left; margin-right:49px;}
.rewoc li .tit{ line-height:30px; text-align:center; font-size:16px; height:30px; overflow:hidden; margin-top:10px;}

.bolvew{ width:385px;}
.veolw{height:316px; border:1px solid #ddd; padding:25px 22px 0; margin-bottom:30px;}
.lvewo li{ margin-right:38px;}
.pwlsc{ margin-top:20px;}
.olwpc{ margin-top:5px;}
.olwpc li{ float:left; width:50%; padding-right:15px; line-height:30px; height:30px; overflow:hidden; background:url(../images/n.jpg) no-repeat left center; padding-left:10px;}

.bowclm li{ width:287px; float:left; margin-bottom:30px; margin-right:37px;}
.bowclm li .pic a{ display:block; position:relative;}
.bowclm li .pic a:after{ width:50px; height:50px; content:''; display:block; position:absolute; left:50%; top:50%; margin-left:-25px; margin-top:-25px; background:url(../images/bf.png) no-repeat center center; background-size:contain;}
.bowclm li .tit{ font-size:16px; margin-top:5px; line-height:35px; height:35px; overflow:hidden;}
.bowclm li .link{ margin-top:5px;}
.bowclm li .link a{ display:inline-block; line-height:30px; width:120px; background:#eee;}
.fownlc a{ display:inline-block; margin-right:15px; width:145px; text-align:center; line-height:40px; border:2px solid #ddd; font-size:16px;}
.fownlc a.cur{ color:#fff; background:#d92019; border-color:#d92019;}
.youwlc{ margin-top:15px;}
.youwlc li{ padding:20px 0 20px 120px; border-bottom:1px dotted #ddd; position:relative;}
.youwlc li .date{ position:absolute; width:90px; height:90px; text-align:center; position:absolute; left:0; top:20px; background:#f1f1f1; padding-top:15px; font-size:12px; color:#666;}
.youwlc li .date strong{ display:block; font-size:30px; color:#d92019;}
.youwlc li .cont .p1{ font-size:16px; line-height:40px; height:40px; overflow:hidden;}
.youwlc li .cont .p2{ color:#666; font-size:12px; line-height:25px; height:50px; overflow:hidden;}

.wonlcm li{ padding:20px 0; border-bottom:1px dotted #ddd;}
.wonlcm li .con{ width:755px;}
.wonlcm li .con .p1{ font-size:16px; line-height:35px;}
.wonlcm li .con .p2{ line-height:25px; max-height:75px; overflow:hidden; color:#999;}
.wonlcm li .con .p3{ margin-top:12px; text-align:right;}
.wonlcm li .con .p3 a{ display:inline-block; background:url(../images/fe.jpg) no-repeat 20px center; width:125px; line-height:35px; border:1px solid #ddd; padding-left:45px; text-align:left;}

.yoldmc{ padding:100px 0; background:url(../testimg/t21.jpg) no-repeat center center; background-size:cover;}
.wolcws{ font-size:30px; color:#fff; font-weight:bold;}
.olodlc{ background:#f0f4f9; height:45px; line-height:45px; font-size:16px; border-radius:5px;}
.olodlc span{ display:inline-block; padding:0 12px; color:#333;}
.olodlc span.s1{ width:290px;}

.bouewlc{ margin-top:30px; border-top:1px solid #ddd;}
.bouewlc li{ border-bottom:1px solid #ddd;}
.bouewlc li .daloec{ padding:18px 0; font-size:16px; color:#333; cursor:pointer;}
.bouewlc li .daloec span{ display:inline-block; padding:0 12px; color:#333;}
.bouewlc li .daloec span.s1{ width:290px;}
.bouewlc li .daloec span.s2{ float:right; width:30px; margin-right:20px; width:15px; height:15px; background:url(../images/g1.jpg) no-repeat center center;}
.bouewlc li .daloec.cur span.s2{background:url(../images/g2.jpg) no-repeat center center;}

.adloec{ color:#666; line-height:2; padding:12px; display:none;}
.apcls a{ display:inline-block; text-align:center; color:#fff; line-height:40px; width:150px; background:#d92019;}

.bgold{ display:none; background:rgba(0,0,0,0.6); position:fixed; z-index:99; left:0; top:0; width:100%; height:100%;}
.keolc{ position:absolute;  right:0px; top:0px;}
.relowc{ display:none; background:#fff; width:1180px; height:80%; position:fixed; z-index:100; left:50%; top:10%; margin-left:-590px; padding:30px;}
.splewc{ height:100%; width:100%; overflow:auto;}
.dloewp{ color:#de0b0b; font-weight:bold; font-size:18px;}
.xlorec{ margin-top:30px; border-bottom:1px solid #ddd; line-height:40px; font-size:16px; padding-bottom:10px;}
.adlewc{ margin-top:30px;}
.adlewc td{ padding:10px 5px; color:#666;}
.adlewc td input,.adlewc td select{ width:100%; height:30px; border:1px solid #ddd; color:#666;}
.adlewc td span{ color:#de0b0b; margin-right:3px;}
.adlewc td textarea{ width:100%; height:90px; border:1px solid #ddd; padding:10px;}
.borelc{ margin-top:20px;}
.borelc input{ width:120px; height:35px; border:none; color:#fff; cursor:pointer; background:#de0b0b; margin-right:20px;}

.lewoc li{ padding:20px 0; border-bottom:1px solid #ddd; position:relative;}
.lewoc li .dowl{ position:absolute; right:0; top:30px;}
.lewoc li .p1{ line-height:30px; height:30px; overflow:hidden;}
.lewoc li .p2{ font-size:12px; color:#999;}



/*视频播放*/
.shade {position: fixed;left: 0; top: 0; z-index: 21;display: none; width: 100%;height: 100%; background-color: #000;filter: alpha(opacity=50); opacity: 0.5; }
.big-video {
    position: fixed;
    left: 50%;
    top: 50%;
	margin-top:-240px;
    z-index: 22;
    display: none;
    margin-left: -450px;
    background-color: #fff;
    width: 900px;
    box-sizing: border-box;
}
.big-video-main {
    height: 480px;
}
.big-video-clo {
    position: absolute;
    right: -35px;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(../images/icon30.png) no-repeat center center;
    cursor: pointer;
}

@media screen and (max-width: 750px){
.big-video {
    width: 100%;
    left: 0;
    margin-left: 0;
}
.big-video-main {
    height: 185px;
}
.big-video-clo {
    right: 0;
    z-index: 21;
}
}





